@charset "utf-8";

/*
******************************************************************
* style.css
* @feature
******************************************************************
*/
.btn__next a:before {content: url(../img/btn_01--hover.png);}

/*
******************************************************************
* .sec01
******************************************************************/
.sec01 {
	position: relative;
	top: -640px;
	left: 50%;
	width: 1180px;
	height: 1078px;
	margin-left: -590px;
	margin-bottom: -640px;
	background: url(../img/sec01_05.png) 0 0 no-repeat;
}
.sec01 > * {
	position: absolute;
	z-index: 1;
	opacity: 0;
	-webkit-transition: all 0.75s ease-in-out;
	-o-transition: all 0.75s ease-in-out;
	transition: all 0.75s ease-in-out;
}
.sec01.animated > * {
	opacity: 1;
}
.sec01 .sec01__main {
	top: 0px;
	left: 0px;
	z-index: 2;
}
.sec01 .sec01__img01 {
	top: 414px;
	left: 275px;
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.sec01 .sec01__img02 {
	top: 550px;
    left: 274px;
	-webkit-transition-delay: 0.75s;
	-o-transition-delay: 0.75s;
	transition-delay: 0.75s;
}
.sec01 .sec01__img03 {
	top: 721px;
	left: 274px;
	-webkit-transition-delay: 1s;
	-o-transition-delay: 1s;
	transition-delay: 1s;
}



/*
******************************************************************
* .sec02
******************************************************************/
.sec02 {
	position: relative;
	top: -70px;
	left: 50%;
	width: 1090px;
	height: 1038px;
	margin-left: -545px;
}
.sec02 > * {
	position: absolute;
	z-index: 2;
	opacity: 0;
	-webkit-transition: all 0.75s ease-in-out;
	-o-transition: all 0.75s ease-in-out;
	transition: all 0.75s ease-in-out;
}
.sec02.animated > * {
	opacity: 1;
}
.sec02 .sec02__main {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
}
.sec02 .sec02__tubo {
	z-index: 3;
	top: 672px;
	left: -1px;
	opacity: 1;
}
.sec02 .sec02__img01 {
	top: 125px;
	left: 30px;
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.sec02 .sec02__img02 {
	top: 160px;
	right: 20px;
	-webkit-transition-delay: 0.75s;
	-o-transition-delay: 0.75s;
	transition-delay: 0.75s;
}
.sec02 .sec02__img03 {
	top: 820px;
	right: 55px;
	-webkit-transition-delay: 1s;
	-o-transition-delay: 1s;
	transition-delay: 1s;
}
.sec02 .sec02__img04 {
	top: 840px;
	left: 25px;
	-webkit-transition-delay: 1.25s;
	-o-transition-delay: 1.25s;
	transition-delay: 1.25s;
}
